{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'vendor/bootstrap/bootstrap.css' %}">
  <title>Document</title>
</head>
<body style="background-color: rgb(49, 49, 65);">
  
  {% include 'lab4_navbar.html' %}

  <br><br><br>
  <div class="container">

    {% if notes %}
      <div class="row row-cols-1 row-cols-md-3 g-4">
      {% for note in notes %}
        <div class="col">
          <div class="card h-100 bg-dark shadow-lgcd bg-dark rounded">
            <div class="card-body text-light">
              <h5 class="card-title text-light">{{note.title}}</h5>
              <h6 class="card-title text-light">To {{note.to}}</h5>
              <p class="card-text text-light">{{note.message}}</p>
              <h6 class="card-title text-end text-light">~ by {{note.from}} ~</h5>
            </div>
            <div class="card-footer">
              <small class="text-muted">Last updated 3 mins ago</small>
            </div>
          </div>
          </div>
          {% endfor %}
        </div>
    <!-- </div> -->
    {% endif %}
    <!-- {% if notes %}
    <div class="d-flex flex-row bd-highlight mb-3">
      {% for note in notes %}
        <div class="p-2 bd-highlight shadow-lg p-3 mb-5 bg-dark rounded border border-secondary" style="max-width: 18rem; min-width: 250px; margin: 10px; padding: 0;">
          <div class="card text-white mb-3 bg-dark rounded text-light" style="max-width: 18rem; min-width: 100px;">
            <div class="card-header ">{{note.to}}</div>
            <div class="card-body">
              <h5 class="card-title">{{note.title}}</h5>
              <p class="card-text">{{note.message}}</p>
              <h6 class="card-title text-end">~ {{note.from}}</h6>
            </div>
          </div>
        </div>
      {% endfor %}
    </div>
    {% endif %} -->
  </div>
  <script src="{% static 'vendor/bootstrap/bootstrap.js' %}"></script>
  <script src="{% static 'vendor/popper/popper.js' %}"></script>
  <script src="{% static 'vendor/jquery/jquery.js' %}"></script>
  <script src="{% static 'vendor/bootstrap-min/bootstrap-min.js' %}"></script>
</body>
</html>